var d = document, 
	$$ = function(id){
		return document.getElementById(id)
	}, 
	form = d.forms[0], 
	hidden = $$('word_');
$$('app_s_input').onkeyup = function(e){
	e = e || window.event;
	var kc = e.keyCode;
	if(kc == 13) {
		onSubmit();
	}
};
function onSubmit() {
	var s = encodeURIComponent($$('app_s_input').value);
	if (s)
		window.open('http://news.baidu.com/ns?ie=utf-8&word=' + s);
}
if(window.parent!=window){
	parent.J.add('news', {},window);
}
